Passer au contenu principal
POST
JavaScript

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de chemin

customer_id
string
requis

Customer Id

Paramètres de requête

send_email
boolean

If true, will send link to user.

return_url
string

Optional return URL for this session. Overrides the business-level default. This URL will be shown as a "Return to {business}" back button in the portal.

Réponse

Successfully send email to customer (if they exist)

Dernière modification le 1 avril 2026